<?php

namespace App\Livewire\Search\Advance;

use App\Models\Docum;
use App\Models\Human;
use Illuminate\Database\Eloquent\ModelNotFoundException;
use Livewire\Component;

class Birth extends component
{
    public function render()
    {
        return view('livewire.search.advance.birth');
    }

}